<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" media="only screen and (max-width:700px)"href="./css/style.mobile.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;700&family=Long+Cang&family=Merriweather:wght@300;700&family=Montserrat:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>    
  <title>Journal du Lundi | Accueil</title>
</head>
<body>
  <div class="container">
    <header>
      <a href="#" class="logo">Le journal du lundi</a>
      <ul>
        <li><a href="#">Devenir membre</a></li>
        <li><a class="text-primary" href="#">connexion</a></li>
        <li><button class="btn btn-light" href="#">Inscription</button></li>
      </ul>
    </header>
    <nav>
      <a href="#">Tech</a>
      <a href="#">Mode</a>
      <a href="#">Politique</a>
      <a href="#">Social</a>
      <a href="#">Boutique</a>
      <a href="#">Blog</a>
    </nav>
    <section class="showcase">
      <article>
        <img src="./img/house1.jpg" alt="1">
        <h3>Lorem ipsum dolor sit amet.</h3>
        <p class="article-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi fugit illum facere error libero id saepe? Quod tempore cumque vitae?</p>
        <p class="article-author">Lorem, ipsum.</p>
        <p class="text-hint">Lorem ipsum dolor sit.
          <i class="fas fa-star"></i>
        </p>
      </article>
      <article class="article-small">
        <img src="./img/house1.jpg" alt="1">
        <h3>Lorem ipsum dolor sit amet.</h3>
        <p class="article-content">Lorem ipsum dolor sit</p>
        <p class="article-author">Lorem, ipsum.</p>
        <p class="text-hint">Lorem ipsum dolor sit.
          <i class="fas fa-star"></i>
        </p>
      </article>
      <article class="article-small">
        <img src="./img/house1.jpg" alt="1">
        <h3>Lorem ipsum dolor sit amet.</h3>
        <p class="article-content">Lorem ipsum dolor sit</p>
        <p class="article-author">Lorem, ipsum.</p>
        <p class="text-hint">Lorem ipsum dolor sit.
          <i class="fas fa-star"></i>
        </p>
      </article>
      <article class="article-small">
        <img src="./img/house1.jpg" alt="1">
        <h3>Lorem ipsum dolor sit amet.</h3>
        <p class="article-content">Lorem ipsum dolor sit</p>
        <p class="article-author">Lorem, ipsum.</p>
        <p class="text-hint">Lorem ipsum dolor sit.
          <i class="fas fa-star"></i>
        </p>
      </article>
      <article>
        <img src="./img/house1.jpg" alt="1">
        <h3>Lorem ipsum dolor sit amet.</h3>
        <p class="article-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi fugit illum facere error libero id saepe? Quod tempore cumque vitae?</p>
        <p class="article-author">Lorem, ipsum.</p>
        <p class="text-hint">Lorem ipsum dolor sit.
          <i class="fas fa-star"></i>
        </p>
      </article>

    </section>
    <hr/>
    <section class="ads">
      <h1>Lorem ipsum dolor sit amet consectetur adipisicing.</h1>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, tempora.
      </p>
      <form action="">
        <input type="text" name="" placeholder="Adresse Email"/>        
        <button class="btn btn-dark">Inscription</button>
      </form>
    </section>
    <section class="content">
      <div class="articles">
        <h2 class="underline">Technologie</h2>
        <article>
          <img src="./img/person1.png" alt="">
          <h3>Lorem ipsum dolor sit amet.</h3>
          <p class="article-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum eos totam doloremque a illo officiis voluptas, dolorum sequi corrupti odio.</p>
          <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
        </article>
        <article>
          <img src="./img/person1.png" alt="">
          <h3>Lorem ipsum dolor sit amet.</h3>
          <p class="article-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum eos totam doloremque a illo officiis voluptas, dolorum sequi corrupti odio.</p>
          <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
        </article>
        <article>
          <img src="./img/person1.png" alt="">
          <h3>Lorem ipsum dolor sit amet.</h3>
          <p class="article-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum eos totam doloremque a illo officiis voluptas, dolorum sequi corrupti odio.</p>
          <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
        </article>
        <h2 class="underline"></h2>
      </div>
      <div class="popular">
        <h2 class="underline">Populaires</h2>
        <ul>
          <li>
            <div>01</div>
            <div>
              <h3>Lorem ipsum dolor sit amet consectetur.</h3>
              <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
            </div>
          </li>
          <li>
            <div>02</div>
            <div>
              <h3>Lorem ipsum dolor sit amet consectetur.</h3>
              <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
            </div>
          </li>
          <li>
            <div>03</div>
            <div>
              <h3>Lorem ipsum dolor sit amet consectetur.</h3>
              <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
            </div>          
          </li>
          <li>
            <div>04</div>
            <div>
              <h3>Lorem ipsum dolor sit amet consectetur.</h3>
              <p class="article-author">Lorem, ipsum.</p>
          <p class="text-hint">Lorem, ipsum dolor. <i class="fas fa-star mx-1"></i></p>
            </div>          
          </li>
        </ul>
      </div>
    </section>
  </div>
</body>
</html>